@charset "utf-8";

/*게시판 리스트 헤더*/
table.bbs_list_head{
	border-top:2px solid #404653;
}
table.bbs_list_head th{
	padding:10px 0;
	text-align:center;
	font-weight:500;
	border-bottom:1px solid #404653;
}
table.bbs_list_head td{
	padding:10px 0;
	text-align:center;
	font-weight:500;
	border-bottom:1px solid #404653;
}
table.bbs_list td{
	padding:7px 0;
	border-bottom:1px solid #ddd;
	text-align:center;
	cursor:pointer;
}



/*게시판 서치테이블*/

table.bbs_list_search
{
width:100%;
/*background:#ebeef6;
border:1px solid #ddd;*/
}

table.bbs_list_search td
{
padding:15px 0;
}

table.bbs_list_search td select { 
	padding: 0 10px 0 7px;
	width: auto; height: 36px;
	min-width: 70px;
	font-family: inherit;
	font-size: 0.95rem;
	color: inherit;
	border: solid 1px #ccc;
}
table.bbs_list_search td input
{
padding:5px;
height:24px;
width:300px;
border:1px solid #ccc;
}



/*검색버튼 호버처리*/

a.btn_comm_search
{
display:inline-block;
width:61px;
height:30px;
background:url("/images/admin/bbs/btn_search.gif") no-repeat;
vertical-align:middle;
}

a.btn_comm_search:hover
{
background-position:0 -30px;
}


/*페이징 스타일*/


span.btn_on_page,
a.btn_on_page
{
	display:inline-block;
	width:16px;
	height:15px;
	padding:5px;
	background:#404653;
	color:#fff;
	vertical-align:middle;
	line-height:15px;
}



/*-게시판 서브 페이지 타이틀-*/

.subpage_title
{
float:left;
width:936px;
height:75px;
/*height:81px;*/
border-bottom:1px solid #bfbfbf;
padding-bottom:10px;
position:relative;
}

p.tit_textbox {
	position:absolute;
	left:0; top:40px;
	text-align:left;
	font-size:15px;
	display:inline-block;
}
div.subpage_title p.tit_textbox {
	font-size: 25px;
	font-weight: 400;
	letter-spacing: -0.5px;
}


ul.right_navi
{
position:absolute;
right:0; top:55px;
font:13px/13px 'Nanum Gothic';
}


/*-게시판 답글쓰기 작성페이지(마이페이지 내정보 관리 테이블스타일)-*/

table.mypage_t
{
border-top:2px solid #404653;
border-right:1px solid #ccccce;
}
table.mypage_t th{
	background:#f0f5f9;
	text-align: center;
	border-left:1px solid #ccccce;
	border-bottom:1px solid #ccccce;
}
table.mypage_t td{
	padding:7px 0;
	border-bottom:1px solid #ccccce;
	border-left:1px solid #ccccce;
	text-align: center;
}

table.mypage_t td.t_bg
{
background:#f0f5f9;
padding:7px 0;
font-size:14px;
text-align:center;
}

table.mypage_t input[type="text"],
table.mypage_t input[type="password"]
{
height:25px;
padding-top:5px;
padding-left:5px;
border:1px solid #bfbfbf;
}
table.mypage_t input[type="file"]{
	border:none;
}


/*강의 신청 배송지 버튼*/
.sett_btn { 
	width: 150px;
	margin: 0 auto;
}
.sett_btn a {
	display: block;
	float: left;
	width: 170px;
	padding: 12px 0;
	color: #ffffff;
	background: #e24343;
	text-align: center;
}
.sett_btn a:hover {
	font-weight: bold;
	background: #cd2222;
}
a.sett_btn_cancel {
	margin-right: 10px;
	color: #193a98;
}
a.sett_btn_check {
	color: #ffffff;
	background: #193a98;
}